<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>個人網站</title>

  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-wEmeIV1mKuiNpC+IOBjI7aAzPcEZeedi5yW5f2yOq55WWLwNGmvvx4Um1vskeMj0" crossorigin="anonymous">
  <link href="css/body.css" rel="stylesheet" type="text/css">

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-p34f1UUtsS3wqzfto5wAAmdvj+osOnFyQFpp4Ua3gs/ZVWx6oOypYoCJhGGScy+8"
    crossorigin="anonymous"></script>
  <script src="https://code.jquery.com/jquery-3.6.1.js" integrity="sha256-3zlB5s2uwoUzrXK3BT7AX3FyvojsraNFxCc2vC/7pNI="
    crossorigin="anonymous"></script>
  <script src="js/index.js"></script>


  <style>
    body {
      height: 600px;
      background-color: rgba(0, 0, 0, 0.3);
      background-blend-mode: multiply;
      background-size: cover;
      background-position: center center;
      background-image: url(images/傘.jpg);
    }

    h1 {
      color: rgb(255, 255, 255);
    }

    .card {
      background-color: rgba(255, 255, 255, 0.6);
    }

    #link_weather{
      margin: 0px auto;
      width:8%;

    }
  </style>

</head>

<body>
  <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container-fluid">
      <a class="navbar-brand" href="#">個人網站</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="index.html">今天天氣</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown"
              aria-expanded="false">
              各地區時間段天氣
            </a>
            <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
              <li><a class="dropdown-item" href="page2.html">溫度圖</a></li>
              <li><a class="dropdown-item" href="page3.html">降雨機率圖</a></li>
              <li>
                <hr class="dropdown-divider">
              </li>
              <li><a class="dropdown-item" href="#">Something else here</a></li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
          </li>
        </ul>
        <form class="d-flex">
          <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
          <button class="btn btn-outline-success" type="submit">Search</button>
        </form>
      </div>
    </div>
  </nav>


  <div class="container h-100">
    <h1 class="text-center m-5">地區天氣</h1>
    <div class="row align-items-center">
      <div class="col h-25">
        <div class="row row-cols-1 row-cols-md-4 g-4" id="card-container">
          <!-- 這裡放個人檔案卡片 -->

        </div>
        
      </div>
    </div>
  </div>

  <div class="container" id="link_weather">
    <div class="row align-items-start">
      <div class='col'><a href='index.html' class='link-light'>1</a></div>
      <div class='col'><a href='index_2.html' class='link-light'>2</a></div>
      <div class='col'><a href='index_3.html' class='link-light'>3</a></div>
    </div>
    <br>
  </div>




</body>

</html>